Changes between Initial Version and Version 1 of Ticket #10570


Ignore:
Timestamp:
03/23/2018 07:40:19 PM (5 years ago)
Author:
ken@…
Comment:

Whoops, they are NOT deps of libwww-perl, fixing the description.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10570 – Description

    initial v1  
    1 With ntp-4.2.8p11, three required perl modules were added: IO::Socket::SSL, Net::SSLeay and Mozilla::CA. These were added as links to CPAN, but they are already partly in the book (listed in perl modules under libwww-perl) and for consistency I think they should be promoted to full (i.e. versioned) modules.
     1With ntp-4.2.8p11, three required perl modules were added: IO::Socket::SSL, Net::SSLeay and Mozilla::CA. These were added as links to CPAN, but they are already partly in the book (listed in perl modules under LWP::Protocol::https-6.06) and for consistency I think they should be promoted to full (i.e. versioned) modules.
    22
    33IO::Socket::SSL requires Net::SSLeay, so arguably that one could be kept as "mentioned, but not versioned".